Subject: Make Me A Cover?

From: [email-masked] (Bob Neidorff)
Date: Tue, 9 Nov 1993 01:02:21 GMT

I am willing to pay someone to make a cover for me.

I need a piece of perforated aluminum (or steel),
bent in two places.  Approx. raw material required
is 10" x 16.5" x 0.0625" before bending.  The
perforations need not be special, and could also be
drilled holes, but they should avoid the areas of
the bends and the very bottom, where the mounting
screws go.

It looks something like this:

                      7.875"
         --------------------------------
        /                               /|
       /                               / |
      /                               /  | 4.25"
     /                               /   |
    /_______________________________/    |
    |   |                           |    |
    |   /                           |   /
    |  /                            |  /  /
    | /                             | / 10"
    |/                              |/  /

Pretty bad drawing, no?

There's a better drawing available as a PostScript file.
I will e-mail the file to you if you are interested.
If you can't print PostScript, let me know and I will
fax it to you or mail it to you.

I'm looking for quotes for one of these covers.
You won't make much money on this one.  :-)
Neat work required.  Any takers?
-- 
Bob Neidorff; Unitrode I. C. Corp.  |  Internet: [email-masked]
7 Continental Blvd.                 |  Voice   : (US) 603-424-2410
Merrimack, NH  03054-0399 USA       |  FAX     : (US) 603-424-3460